* {
	margin: 0;
}

html, body {
	font-size:0.875em; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 0; 
	text-align: center;
	background: #CCCCCC;
	height:100%;
	width: 100%;	
	color:#000000;
}

html>body {
	font-size: 13px;
	line-height: 1.385em; /* 18px - for 14px font use 20px */
}


#wrapper {
	margin: 5px auto 0 auto; 
	padding:0;
	width:960px;
	border:1px solid #999999; 
	background:#FFFFFF;
}


#header {
	text-align:left;
	margin:0;
	padding:0;
	width:960px;
	height:160px;
	background:#FFFFFF;
}

#logo {
	float:right;	
	height:110px;
	width:830px;
	margin:0;
	padding:0;
	background: url(../img/logo_bg.gif) repeat-x;
}


.smaller {
	font-size:13px;
	color:#168D5D;
}

.small {
	font-size:11px;
}


#footer {
   clear: both;
   margin: 0;
   padding:5px 0 0 0;
   height: 112px;
   width:960px;
   background:#000000;
   color:white;
   font-weight:bold;
}

#copyright {
	margin: 0 auto; 
	padding:0;
	text-align:right;
	width:960px;
	font-size:9px;
}


#wrapper #bodycontent {
	float:left;
	background-color: #fff;
	margin:0;
	padding:30px 30px 5px 30px;		
	text-align: left;	
	overflow:hidden;
}



.map {
	margin:0;
	padding:0;
	float:left;
	width:400px;
	border:	1px solid #333333;
}

.maplink {
	margin:0 0 20px 0;
	padding:0;
	float:left;
	width:400px;
	height:20px;
	text-align:right;
}


p {
	font-size: 1em;
	line-height: 1.385em;
	margin-top: 0.5em;
	margin-bottom: 1.2em;
}


/* headers = 28px, 22px, 18px, 15px */
h1 {font-size:18px; font-weight:normal; margin-top:0.2em;margin-bottom:0.4em;padding-bottom:4px;color:#000000;}
h2 {font-size:16px;font-weight:normal;margin-top:0;margin-bottom:0.6em;color:#6C6C6C;}
h3 {font-size:14px;color:#A60E10;margin-top:0.421em; margin-bottom:0; font-weight:bold;}
h4, h5, h6 {margin-top: 1.2em; margin-bottom: .6em; font-weight:bold;}
h5, h6 { font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif; }


/* ensure consistent breaks with lines in MSIE */
hr {
	border: 0 #999 solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
	margin: 10px 0 20px 0;
	padding:0;
}


/* lists */
ul, ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}
ul { list-style: disc; }
ol { list-style: decimal; }
ul ul { list-style: none; }

dt {
  font-weight: bold;
  color: #759ad2;
}
dd {
  padding-left: 25px; 
}


li, dl { line-height:1.385em; }


/* links */

a:link, a:visited { 
	color:#000000;
	text-decoration: underline;
}
a:hover {
	text-decoration:none; 
}


/* images */
img {
   	border: 0;
	padding: 0;
	margin:0;
}

img.left {
  	margin: 3px 10px 5px 0; 
	float: left; 
}

img.right {
  	margin: 8px 0 5px 10px;  
	float: right; 
}

strong { font-weight: bold; }

/* tables */
table {
	border-collapse: collapse;
	margin: 0 0 0 0;	
	padding:0;
	caption-side: bottom;	
	border:0;
}
th, td {
	text-align: left;			
  	border: 0;	
}
th {
	vertical-align: middle;
	font-weight: bold;
	color: #444;
	/* color: #699cd3; */
	background-color: #e7e8e9;
	padding: .6em .8em;	
}
td, #highlight td {
	vertical-align: top;
	padding: 4px 0;	
}	



/* forms */
form {
	margin: 0; 
}
form p {
	padding: 12px 0 5px 0;	
	margin: 0;	
}

form p.right {
	border-bottom: 0;
	text-align:right;
}

label {
	font-weight: normal;
}
input, select, textarea {
	margin: 0 0 10px 0;
	padding: 3px 5px 2px 5px;
	color: #333;
	border: 1px solid #d9e1ea; 	
	font: normal .9231em/1.5em 'Lucida Grande', Verdana, Helvetica, sans-serif;
}
input:focus, select:focus, textarea:focus {
	color: #111;
	background: #ffffcc;
}
input.submitButton {
	border:0;
	float:right;
}

input.invalid, textarea.invalid  {border:1px solid #a00; background-color:#F8F8F8;}

label span {
	font-style: italic;
	font-weight: normal;
}


button, input.button { 
	font: 12px Arial, Sans-serif; 
	margin: 0;
	padding: 5px 10px; 
	color:#fff;
	background: #495863;
	border:0;
	border-right: 1px solid #2d2d2d;
	border-bottom: 1px solid #2d2d2d;
}

input.text-input, textarea.text-input {
	width: 320px;
}


/*  main navigation  */
#primarynav {
	float:left;
	margin: 20px 0 0 110px; 
	width: 700px;	
	padding: 0;
	font-size:13px;
	font-family: verdana; /* Liberation = Linux (Red Hat, Fedora), FreeSans = Ubuntu */
}


#primarynav ul {
	float: left;	
	width: 700px;	
	list-style: none;	
	margin: 0;
	padding:0;
}
#primarynav ul li {
	float: left;
	margin: 0 4px 0 0; 
	padding: 3px 18px 0 18px;		
	text-align:center;
	height : 20px;	
	font-size:13px;
}

#primarynav ul li.last {
	margin: 0; 
}


#primarynav ul li a {
	margin: 0;
	padding: 0;	
	text-decoration:underline;
	color:#000000;
}
#primarynav ul li a:hover, 
#primarynav ul li a:active {
	color: #000000;
}

#primarynav ul li#current {
	background-color:#FFBE00;
}	
	




/* alignment classes & additional classes*/
.align-left  { text-align: left; }
.align-right { text-align: right; }
.no-border { border: none; }


table.outer {
	margin:0;
	padding:0;
	border: 0;
	background-color:#F4F4F4;
	width:900px;
}

table.outer td {
	margin:0;
	padding:5px;
	border-right: 1px solid #ABABAB;
	border-bottom: 1px solid #ABABAB;	
	vertical-align: middle;
	text-align:center;
}

table.inner td {
	margin:0;
	padding:0 2px 0 2px;
	border: 0;
	font:  10px Verdana, Arial, Helvetica;
}

table.outer td.shape {
	padding:7px;
	margin:0;
	font-weight:bold;
	vertical-align:middle;
	text-align:left;
	border-left: 1px solid #ABABAB;
	color:#6C6C6C;
	font-size:11px;	

}

table.outer th {
	padding:5px 0 5px 5px;
	border-right: 1px solid #ABABAB;
	border-bottom: 1px solid #ABABAB;	
	border-top: 1px solid #ABABAB;
	font-weight:bold;
	background-color:#EAEAEA;
	vertical-align:middle;
}

table.outer th.first {
	border-left: 1px solid #ABABAB;
}

.answer {
	border:0;
	background-color:#EAEAEA;
}

.right {
	width: 680px;
	text-align:right;
}




